[WordPress] Ubuntu 14.04 のワードプレスのプラグインを削除することができません VPS

スポンサーリンク

Question

私はちょうど私の ubuntu 14.04 の VPS サーバーでワードプレスをインストールします

このメッセージを得ている [デフォルトのプラグインを削除するときは:

接続情報

要求されたアクションを実行する、ワードプレスの web サーバーにアクセスする必要があります。続行する、FTP の資格情報を入力してください。ユーザーの資格情報を覚えていない場合あなたの web ホストに問い合わせてください

ないセットアップ FTP が FTPS (SSL) の詳細を入力しています。私はこのメッセージを得ている後:

エラー: エラーが発生しましたサーバーへの接続、設定が正しいか確認してください

もすべてディレクトリを 777 のアクセス許可を更新している

答え

これは起こるあなたのワード プレスの Ubuntu.this では、ubuntu は非常に secure.if これを種類を見つけなかった windows であなたのワードプレスを実行するために実行するためことをお勧めの問題、直接削除できますあなたのプラグインのプラグイン フォルダーからすなわち “、ワードプレスのフォルダー/wp-コンテンツ/プラグイン/”. またはこのリンクをたどることができます:

詳細情報

http://stackoverflow.com/questions/27746493/unable-to-delete-wordpress-plugin-on-ubuntu-14-04-vps

スポンサーリンク

Leave a Reply